Comparing certificates Experimental feature

You are comparing two certificates. By default, only differing attributes are shown. Use the button below to show/hide all attributes.

Showing only differing attributes.
Juniper Networks Junos OS 22.3R1 for MX240, MX480, MX960, EX9204, EX9208 and EX9214 with MACsec
None
Juniper Networks Junos OS 22.3R1 for MX240, MX480, MX960, EX9204, EX9208 and EX9214 with MACsec
None
st_link https://www.commoncriteriaportal.org/files/epfiles/Juniper%20Junos%2022.3R1%20for%20MX%20and%20EX%20%20Series%20with%20MACsec%20v1.1.pdf https://www.commoncriteriaportal.org/files/epfiles/Juniper%20Junos%2022.3R1%20for%20MX%20and%20EX%20%20Series%20with%20MACsec%20v1.1%20(2).pdf
manufacturer HPE Juniper Networking Juniper Networks, Inc.
pdf_data/report_keywords/crypto_protocol
  • SSH:
    • SSH: 4
    • SSHv2: 2
  • SSH:
    • SSH: 4
pdf_data/st_filename Juniper Junos 22.3R1 for MX and EX Series with MACsec v1.1.pdf Juniper Junos 22.3R1 for MX and EX Series with MACsec v1.1 (2).pdf
pdf_data/st_keywords/cc_sfr
  • FAU:
    • FAU_GEN: 3
    • FAU_GEN.1: 6
    • FAU_GEN.1.1: 1
    • FAU_GEN.1.2: 1
    • FAU_GEN.2: 4
    • FAU_GEN.2.1: 1
    • FAU_STG_EXT: 2
    • FAU_STG_EXT.1: 3
    • FAU_STG_EXT.1.1: 1
    • FAU_STG_EXT.1.2: 1
    • FAU_STG_EXT.1.3: 1
  • FCS:
    • FCS_CKM: 3
    • FCS_CKM.1: 5
    • FCS_CKM.1.1: 1
    • FCS_CKM.2: 4
    • FCS_CKM.2.1: 1
    • FCS_CKM.4: 4
    • FCS_CKM.4.1: 1
    • FCS_COP: 23
    • FCS_COP.1: 10
    • FCS_COP.1.1: 3
    • FCS_MKA: 2
    • FCS_MKA_EXT.1: 5
    • FCS_MKA_EXT.1.1: 1
    • FCS_MKA_EXT.1.2: 1
    • FCS_MKA_EXT.1.3: 1
    • FCS_MKA_EXT.1.4: 1
    • FCS_MKA_EXT.1.5: 1
    • FCS_MKA_EXT.1.6: 1
    • FCS_MKA_EXT.1.7: 1
    • FCS_MKA_EXT.1.8: 1
    • FCS_NTP_EXT.1.4: 2
    • FCS_RBG_EXT.1: 7
    • FCS_RBG_EXT.1.1: 2
    • FCS_RBG_EXT.1.2: 1
    • FCS_SSHS_EXT: 2
    • FCS_SSHS_EXT.1: 7
    • FCS_SSHS_EXT.1.1: 1
    • FCS_SSHS_EXT.1.2: 1
    • FCS_SSHS_EXT.1.3: 1
    • FCS_SSHS_EXT.1.4: 1
    • FCS_SSHS_EXT.1.5: 1
    • FCS_SSHS_EXT.1.6: 1
    • FCS_SSHS_EXT.1.7: 1
    • FCS_SSHS_EXT.1.8: 1
    • FCS_TLSC_EXT.1: 1
    • FCS_TLSC_EXT.1.1: 1
    • FCS_TLSC_EXT.2.3: 1
  • FIA:
    • FIA_AFL: 2
    • FIA_AFL.1: 10
    • FIA_AFL.1.1: 1
    • FIA_AFL.1.2: 1
    • FIA_PMG_EXT: 2
    • FIA_PMG_EXT.1: 5
    • FIA_PMG_EXT.1.1: 1
    • FIA_PSK_EXT.1: 3
    • FIA_UAU: 2
    • FIA_UAU.7: 4
    • FIA_UAU.7.1: 1
    • FIA_UAU_EXT: 2
    • FIA_UAU_EXT.2: 4
    • FIA_UAU_EXT.2.1: 1
    • FIA_UIA_EXT: 2
    • FIA_UIA_EXT.1: 5
    • FIA_UIA_EXT.1.1: 1
    • FIA_UIA_EXT.1.2: 1
  • FMT:
    • FMT_MOF: 17
    • FMT_MOF.1: 3
    • FMT_MTD: 13
    • FMT_MTD.1: 2
    • FMT_SMF: 2
    • FMT_SMF.1: 12
    • FMT_SMF.1.1: 1
    • FMT_SMR: 2
    • FMT_SMR.2: 6
    • FMT_SMR.2.1: 1
    • FMT_SMR.2.2: 1
    • FMT_SMR.2.3: 1
  • FPT:
    • FPT_APW_EXT: 2
    • FPT_APW_EXT.1: 5
    • FPT_APW_EXT.1.1: 1
    • FPT_APW_EXT.1.2: 1
    • FPT_CAK_EXT.1: 6
    • FPT_CAK_EXT.1.1: 1
    • FPT_FLS: 3
    • FPT_FLS.1: 4
    • FPT_FLS.1.1: 1
    • FPT_RPL.1: 8
    • FPT_RPL.1.1: 1
    • FPT_RPL.1.2: 1
    • FPT_SKP_EXT: 2
    • FPT_SKP_EXT.1: 4
    • FPT_SKP_EXT.1.1: 1
    • FPT_STM.1: 1
    • FPT_STM_EXT: 2
    • FPT_STM_EXT.1: 5
    • FPT_STM_EXT.1.1: 1
    • FPT_STM_EXT.1.2: 1
    • FPT_TST_EXT: 2
    • FPT_TST_EXT.1: 5
    • FPT_TST_EXT.1.1: 1
    • FPT_TUD_EXT: 2
    • FPT_TUD_EXT.1: 9
    • FPT_TUD_EXT.1.1: 1
    • FPT_TUD_EXT.1.2: 1
    • FPT_TUD_EXT.1.3: 1
  • FTA:
    • FTA_SSL: 2
    • FTA_SSL.3: 6
    • FTA_SSL.4: 5
    • FTA_SSL_EXT: 2
    • FTA_SSL_EXT.1: 5
    • FTA_SSL_EXT.1.1: 1
    • FTA_TAB: 2
    • FTA_TAB.1: 7
  • FTP:
    • FTP_ITC: 2
    • FTP_ITC.1: 10
    • FTP_ITC.1.1: 1
    • FTP_ITC.1.2: 1
    • FTP_ITC.1.3: 1
    • FTP_TRP: 7
    • FTP_TRP.1: 4
    • FTP_TUD.1: 1
  • FAU:
    • FAU_GEN: 2
    • FAU_GEN.1: 6
    • FAU_GEN.1.1: 1
    • FAU_GEN.1.2: 1
    • FAU_GEN.2: 4
    • FAU_GEN.2.1: 1
    • FAU_STG_EXT: 2
    • FAU_STG_EXT.1: 3
    • FAU_STG_EXT.1.1: 1
    • FAU_STG_EXT.1.2: 1
    • FAU_STG_EXT.1.3: 1
  • FCS:
    • FCS_CKM: 3
    • FCS_CKM.1: 5
    • FCS_CKM.1.1: 1
    • FCS_CKM.2: 4
    • FCS_CKM.2.1: 1
    • FCS_CKM.4: 4
    • FCS_CKM.4.1: 1
    • FCS_COP: 22
    • FCS_COP.1: 10
    • FCS_COP.1.1: 3
    • FCS_MKA: 2
    • FCS_MKA_EXT.1: 5
    • FCS_MKA_EXT.1.1: 1
    • FCS_MKA_EXT.1.2: 1
    • FCS_MKA_EXT.1.3: 1
    • FCS_MKA_EXT.1.4: 1
    • FCS_MKA_EXT.1.5: 1
    • FCS_MKA_EXT.1.6: 1
    • FCS_MKA_EXT.1.7: 1
    • FCS_MKA_EXT.1.8: 1
    • FCS_NTP_EXT.1.4: 2
    • FCS_RBG_EXT.1: 7
    • FCS_RBG_EXT.1.1: 2
    • FCS_RBG_EXT.1.2: 1
    • FCS_SSHS_EXT: 2
    • FCS_SSHS_EXT.1: 7
    • FCS_SSHS_EXT.1.1: 1
    • FCS_SSHS_EXT.1.2: 1
    • FCS_SSHS_EXT.1.3: 1
    • FCS_SSHS_EXT.1.4: 1
    • FCS_SSHS_EXT.1.5: 1
    • FCS_SSHS_EXT.1.6: 1
    • FCS_SSHS_EXT.1.7: 1
    • FCS_SSHS_EXT.1.8: 1
    • FCS_TLSC_EXT.1: 1
    • FCS_TLSC_EXT.1.1: 1
    • FCS_TLSC_EXT.2.3: 1
  • FIA:
    • FIA_AFL: 2
    • FIA_AFL.1: 10
    • FIA_AFL.1.1: 1
    • FIA_AFL.1.2: 1
    • FIA_PMG_EXT: 2
    • FIA_PMG_EXT.1: 5
    • FIA_PMG_EXT.1.1: 1
    • FIA_PSK_EXT.1: 3
    • FIA_UAU: 2
    • FIA_UAU.7: 4
    • FIA_UAU.7.1: 1
    • FIA_UAU_EXT: 2
    • FIA_UAU_EXT.2: 4
    • FIA_UAU_EXT.2.1: 1
    • FIA_UIA_EXT: 2
    • FIA_UIA_EXT.1: 5
    • FIA_UIA_EXT.1.1: 1
    • FIA_UIA_EXT.1.2: 1
  • FMT:
    • FMT_MOF: 17
    • FMT_MOF.1: 3
    • FMT_MTD: 13
    • FMT_MTD.1: 2
    • FMT_SMF: 2
    • FMT_SMF.1: 12
    • FMT_SMF.1.1: 1
    • FMT_SMR: 2
    • FMT_SMR.2: 6
    • FMT_SMR.2.1: 1
    • FMT_SMR.2.2: 1
    • FMT_SMR.2.3: 1
  • FPT:
    • FPT_APW_EXT: 2
    • FPT_APW_EXT.1: 5
    • FPT_APW_EXT.1.1: 1
    • FPT_APW_EXT.1.2: 1
    • FPT_CAK_EXT.1: 6
    • FPT_CAK_EXT.1.1: 1
    • FPT_FLS: 3
    • FPT_FLS.1: 4
    • FPT_FLS.1.1: 1
    • FPT_RPL.1: 8
    • FPT_RPL.1.1: 1
    • FPT_RPL.1.2: 1
    • FPT_SKP_EXT: 2
    • FPT_SKP_EXT.1: 4
    • FPT_SKP_EXT.1.1: 1
    • FPT_STM.1: 1
    • FPT_STM_EXT: 2
    • FPT_STM_EXT.1: 5
    • FPT_STM_EXT.1.1: 1
    • FPT_STM_EXT.1.2: 1
    • FPT_TST_EXT: 2
    • FPT_TST_EXT.1: 5
    • FPT_TST_EXT.1.1: 1
    • FPT_TUD_EXT: 2
    • FPT_TUD_EXT.1: 9
    • FPT_TUD_EXT.1.1: 1
    • FPT_TUD_EXT.1.2: 1
    • FPT_TUD_EXT.1.3: 1
  • FTA:
    • FTA_SSL: 2
    • FTA_SSL.3: 6
    • FTA_SSL.4: 5
    • FTA_SSL_EXT: 2
    • FTA_SSL_EXT.1: 5
    • FTA_SSL_EXT.1.1: 1
    • FTA_TAB: 2
    • FTA_TAB.1: 7
  • FTP:
    • FTP_ITC: 2
    • FTP_ITC.1: 10
    • FTP_ITC.1.1: 1
    • FTP_ITC.1.2: 1
    • FTP_ITC.1.3: 1
    • FTP_TRP: 7
    • FTP_TRP.1: 4
    • FTP_TUD.1: 1
pdf_data/st_keywords/cc_claims
  • A:
    • A.ADMIN_CREDENTIALS_SECURE: 1
    • A.LIMITED_FUNCTIONALITY: 1
    • A.NO_THRU_TRAFFIC_PROTECTION: 1
    • A.PHYSICAL_PROTECTION: 1
    • A.REGULAR_UPDATES: 1
    • A.RESIDUAL_INFORMATION: 1
    • A.TRUSTED_ADMINSTRATOR: 1
  • O:
    • O.AUTHENTICATION: 4
    • O.AUTHORIZED_ADMINIST: 2
    • O.AUTHORIZED_ADMINISTRATION: 1
    • O.CRYPTOGRAPHIC_FUNCTI: 5
    • O.CRYPTOGRAPHIC_FUNCTIONS: 1
    • O.PORT_FILTERING: 3
    • O.REPLAY_DETECTION: 2
    • O.SYSTEM_MONITORING: 2
    • O.TSF_INTEGRITY: 2
    • O.VERIFIABLE_UPDATES: 1
  • OE:
    • OE.ADMIN_CREDENTIALS_SECURE: 1
    • OE.NO_GENERAL_PURPOSE: 1
    • OE.NO_THRU_TRAFFIC_PROTECTION: 2
    • OE.PHYSICAL: 1
    • OE.RESIDUAL_INFORMATION: 1
    • OE.TRUSTED_ADMIN: 1
    • OE.UPDATES: 1
  • T:
    • T.DATA_INTEGRITY: 1
    • T.NETWORK_ACCESS: 1
    • T.PASSWORD_CRACKING: 1
    • T.SECURITY_FUNCTIONALITY_COMPROMISE: 1
    • T.SECURITY_FUNCTIONALITY_FAILURE: 1
    • T.UNAUTHORIZED_ADMINISTRATOR_ACCESS: 1
    • T.UNDETECTED_ACTIVITY: 1
    • T.UNTRUSTED_COMMUNICATION_CHANNELS: 2
    • T.UPDATE_COMPROMISE: 1
    • T.WEAK_AUTHENTICATION_ENDPOINTS: 1
    • T.WEAK_CRYPTOGRAPHY: 1
  • A:
    • A.ADMIN_CREDENTIALS_SECURE: 1
    • A.LIMITED_FUNCTIONALITY: 1
    • A.NO_THRU_TRAFFIC_PROTECTION: 1
    • A.PHYSICAL_PROTECTION: 1
    • A.REGULAR_UPDATES: 1
    • A.RESIDUAL_INFORMATION: 1
    • A.TRUSTED_ADMINSTRATOR: 1
  • O:
    • O.AUTHENTICATION: 2
    • O.AUTHORIZED_ADMINIST: 1
    • O.AUTHORIZED_ADMINISTRATION: 1
    • O.CRYPTOGRAPHIC_FUNCTI: 1
    • O.CRYPTOGRAPHIC_FUNCTIONS: 1
    • O.PORT_FILTERING: 2
    • O.REPLAY_DETECTION: 2
    • O.SYSTEM_MONITORING: 2
    • O.TSF_INTEGRITY: 2
    • O.VERIFIABLE_UPDATES: 1
  • OE:
    • OE.ADMIN_CREDENTIALS_SECURE: 1
    • OE.NO_GENERAL_PURPOSE: 1
    • OE.NO_THRU_TRAFFIC_PROTECTION: 2
    • OE.PHYSICAL: 1
    • OE.RESIDUAL_INFORMATION: 1
    • OE.TRUSTED_ADMIN: 1
    • OE.UPDATES: 1
  • T:
    • T.DATA_INTEGRITY: 1
    • T.NETWORK_ACCESS: 1
    • T.PASSWORD_CRACKING: 1
    • T.SECURITY_FUNCTIONALITY_COMPROMISE: 1
    • T.SECURITY_FUNCTIONALITY_FAILURE: 1
    • T.UNAUTHORIZED_ADMINISTRATOR_ACCESS: 1
    • T.UNDETECTED_ACTIVITY: 1
    • T.UNTRUSTED_COMMUNICATION_CHANNELS: 2
    • T.UPDATE_COMPROMISE: 1
    • T.WEAK_AUTHENTICATION_ENDPOINTS: 1
    • T.WEAK_CRYPTOGRAPHY: 1
pdf_data/st_keywords/crypto_scheme
  • KA:
    • Key Agreement: 10
  • KEX:
    • Key Exchange: 3
    • Key exchange: 1
  • MAC:
    • MAC: 11
  • KA:
    • Key Agreement: 9
  • KEX:
    • Key Exchange: 2
    • Key exchange: 1
  • MAC:
    • MAC: 10
pdf_data/st_keywords/crypto_protocol
  • IPsec:
    • IPsec: 2
  • SSH:
    • SSH: 110
    • SSHv2: 11
  • TLS:
    • DTLS:
      • DTLS: 4
    • SSL:
      • SSL: 2
    • TLS:
      • TLS: 8
  • IPsec:
    • IPsec: 2
  • SSH:
    • SSH: 108
  • TLS:
    • DTLS:
      • DTLS: 4
    • SSL:
      • SSL: 2
    • TLS:
      • TLS: 8
pdf_data/st_keywords/ecc_curve
  • NIST:
    • P-256: 12
    • P-384: 12
    • P-521: 10
  • NIST:
    • P-256: 14
    • P-384: 12
    • P-521: 10
pdf_data/st_keywords/crypto_library
  • OpenSSL:
    • OpenSSL: 4
  • OpenSSL:
    • OpenSSL: 5
pdf_data/st_keywords/standard_id
  • CC:
    • CCMB-2017-04-001: 1
    • CCMB-2017-04-002: 1
    • CCMB-2017-04-003: 1
    • CCMB-2017-04-004: 1
  • FIPS:
    • FIPS PUB 186-4: 1
    • FIPS PUB 1864: 4
  • ISO:
    • ISO/IEC 14888-3: 1
    • ISO/IEC 18031:2011: 2
    • ISO/IEC 9796-2: 1
    • ISO/IEC 97972:2011: 1
  • NIST:
    • NIST SP 800-38F: 1
  • PKCS:
    • PKCS #1: 1
  • RFC:
    • RFC 3526: 2
    • RFC 4251: 2
    • RFC 4252: 1
    • RFC 4253: 3
    • RFC 4254: 1
    • RFC 5077: 1
    • RFC 5656: 1
    • RFC 6668: 1
    • RFC3526: 1
    • RFC4344: 1
    • RFC5656: 1
  • CC:
    • CCMB-2017-04-001: 1
    • CCMB-2017-04-002: 1
    • CCMB-2017-04-003: 1
    • CCMB-2017-04-004: 1
  • FIPS:
    • FIPS PUB 186-4: 5
  • ISO:
    • ISO/IEC 14888-3: 1
    • ISO/IEC 18031:2011: 2
    • ISO/IEC 9796-2: 1
  • NIST:
    • NIST SP 800-38F: 1
  • PKCS:
    • PKCS #1: 1
  • RFC:
    • RFC 3526: 2
    • RFC 4251: 2
    • RFC 4252: 1
    • RFC 4253: 3
    • RFC 4254: 1
    • RFC 5077: 1
    • RFC 5656: 1
    • RFC 6668: 1
    • RFC3526: 1
    • RFC4344: 1
    • RFC5656: 1
state/cert/convert_garbage None False
state/report/convert_garbage None False
state/report/txt_hash Different Different
state/report/json_hash Different Different
state/st/convert_garbage None False
state/st/txt_hash Different Different
state/st/json_hash Different Different
dgst fa67162d991fc3a5 e27f6e55a8fced1b